prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdecoration
Description: Window decoration library
Version: 0.8.4

Requires: xrender
Libs: -L/usr/local/lib -lXrender -lX11   -L${libdir} -ldecoration
Cflags: -D_THREAD_SAFE -I/usr/local/include   -I${includedir}/compiz
